@charset "utf-8";
/* CSS Document */



h1{
	background:url(img/quetionandanswer.gif) no-repeat;
	width:645px;
	height:22px;
	margin:0 0 25px 0;
	padding:206px 0 0 10px;
	font-size:13px;
	letter-spacing:-1px;
	color:#FFF;
}


h2{
	clear:both;
	background:url(img/h2_brown.gif) no-repeat;
	width:610px;
	height:36px;
	margin:20px 0 0 0;
	padding:2px 0 0 35px;
	line-height:38px;
	font-size:14px;
	color:#FFF;
}




ul#question_list{
	margin:20px 0 40px 0;
	padding:0;
}
ul#question_list img{float:left;}

ul#question_list li{
	margin:0 0 10px 0;
	padding:0;
	font-size:13px;
	line-height:32px;
}

ul#question_list a:link{color:#333;}
ul#question_list a:visited{color:#800080;}
ul#question_list a:hover{color:#F06;}
ul#question_list a:active{color:#333;}



ul.question_answer{
	margin:20px 0 40px 0;
	padding:0;
}

ul.question_answer li.question{
	background:url(img/questionbar.gif) no-repeat;
	width:595px;
	height:34px;
	margin:0 0 10px 0;
	padding:16px 0 0 50px;
	font-size:13px;
}
ul.question_answer li.answer{
	background:url(img/answerbar.gif) no-repeat;
	width:575px;
	height:84px;
	margin:0;
	padding:16px 20px 0 50px;
	font-size:13px;
}
ul.question_answer li.answer_line6{
	background:url(img/answerbar.gif) no-repeat;
	width:575px;
	height:144px;
	margin:0;
	padding:16px 20px 0 50px;
	font-size:13px;
}

ul.question_answer li.answer_line4{
	background:url(img/answerbar.gif) no-repeat;
	width:575px;
	height:104px;
	margin:0;
	padding:16px 20px 0 50px;
	font-size:13px;
}
ul.question_answer li.answer_line2{
	background:url(img/answerbar.gif) no-repeat;
	width:575px;
	height:64px;
	margin:0;
	padding:16px 20px 0 50px;
	font-size:13px;
}
ul.question_answer li.answer_line5{
	background:url(img/answerbar.gif) no-repeat;
	width:575px;
	height:124px;
	margin:0;
	padding:16px 20px 0 50px;
	font-size:13px;
}



.center{
	width:645px;
	margin:80px 0 0 0;
	padding:0;
	text-align:center;
}

